sylius_paypal:
    could_not_create_paypal_payment_method: 'Could not create PayPal payment method. Please, try again later.'
    invalid_paypal_sandbox_credentials: 'Invalid PayPal sandbox credentials. Please, check your configuration.'
    more_than_one_seller_not_allowed: 'You cannot onboard more than one PayPal seller!'
    order_cancelled: 'PayPal order has been cancelled'
    payment_cancelled: 'PayPal payment has been cancelled'
    payment_enabled: 'PayPal payment has just been enabled.'
    payment_not_enabled: 'PayPal payment could not be enabled. Try again later.'
    something_went_wrong: 'Something went wrong. Please, try again.'
    webhook_url_not_valid: 'PayPal could not verify provided webhook url. Make sure it is https and try again'
